<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>User Biodata</title>
</head>
<body>
    <div action="/user-biodata/<%= user.id %>" method="GET" class="biodata-container">
      <h2>User Biodata</h2>
      <div class="address-box">
        <h3>Address</h3>
        <p><%= users[i].address %></p>
      </div>
      <div class="nik-box">
        <h3>NIK</h3>
        <p><%= users[i].nik %></p>
      </div>
      <div class="edu-box">
        <h3>Education</h3>
        <p><%= users[i].education %></p>
      </div>
      <div class="address-box">
        <h3>User ID</h3>
        <p><%= users[i].userId %></p>
      </div>
    </div>
</body>
</html>